<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="moreRobots.js" defer></script>
    <style>
        img {
            position: absolute;
        }
        header {
            display: flex;
            justify-content: center;
        }
        button {
            width: 5rem;
            height: 3rem;
            font-size: 1rem;
            border-radius: 10px;
            margin-left: 10px;
        }
        input {
            width: 15rem;
            height: 3rem;
            font-size: 1rem;
            border-radius: 10px;
            margin-right: 10px;
        }
        select {
            width: 6rem;
            height: 3rem;
            font-size: 1rem;
            border-radius: 10px;
            margin: 0 10px;
        }
    </style>
</head>
<body>
<header>
    <input type="number" placeholder="How many robots do you want?" id="input" style="visibility: visible">
    <select name="" id="color" style="visibility: visible">
        <option value="red">red</option>
        <option value="blue">blue</option>
        <option value="yellow">yellow</option>
        <option value="pink">pink</option>
        <option value="green">green</option>
    </select>
    <button id="start" onclick="createRobots()">Start</button>
</header>
<div id="moreRobots">
    <!-- <img src="" alt="" id="robot" width="100" height="100">-->
</div>
</body>
</html>